Subject: FW: Follow ups and closing tickets
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, Arjun Hurry <[email-masked]>
Date: Fri, 10 May 2019 09:05:46 +0000

Hi all,

I want only both of you to handle this. If everyone does this we may have an issue. Please make sure this is started right away.

Regards,
Deeksha

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: Friday, 10 May 2019 at 8:34 AM
To: lesmills <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Paul Keary <[email-masked]<mailto:[email-masked]>>
Subject: Follow ups and closing tickets

Hi Level 1,

I’ve been noticing that you’ve been following up with customers on a regular basis and actively closing off tickets where required, which is fantastic.  Here’s a more formal guideline on how long to leave tickets before following up and closing.  Please note, only follow up and close tickets assigned to Level 1 agents, I can do the Level 2 tickets.

Ticket received – response sent the same day
After 3 days – follow up with the customer to see if the solution provided fixed the problem OR make another request for the information required to solve the issue (which ever is relevant for the particular ticket)
After another 3 days – follow up with the customer and ask if all is now OK as we’ll be closing the ticket in 48 hours
48 hours if no response received – close the ticket

Many thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com

[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>

[LesMills]<http://www.lesmills.com/>

[facebook]<http://www.facebook.com/lesmills>

[twitter]<http://www.twitter.com/lesmills>

[linkedin]<http://www.linkedin.com/company/les-mills-international>

[youtube]<http://www.youtube.com/lesmillsgroupfitness>

[instagram]<http://instagram.com/lesmillstribe>